% Generated by roxygen2 (4.1.1): do not edit by hand
% Please edit documentation in R/NormalVaRFigure.R
\name{NormalVaRFigure}
\alias{NormalVaRFigure}
\title{Figure of normal VaR and pdf against L/P}
\usage{
NormalVaRFigure(...)
}
\arguments{
\item{...}{The input arguments contain either return data or else mean and
 standard deviation data. Accordingly, number of input arguments is either 3
 or 4. In case there 3 input arguments, the mean and standard deviation of
 data is computed from return data. See examples for details.

 returns Vector of daily geometric return data

 mu Mean of daily geometric return data

 sigma Standard deviation of daily geometric return data

 cl VaR confidence level and should be scalar

 hp VaR holding period in days and should be scalar}
}
\description{
Gives figure showing the VaR and probability distribution function against L/P of a portfolio assuming P/L are normally distributed, for specified confidence level and holding period.
}
\examples{
# Plots normal VaR and pdf against L/P data for given returns data
   data <- runif(5, min = 0, max = .2)
   NormalVaRFigure(returns = data, cl = .95, hp = 90)

   # Plots normal VaR and pdf against L/P data with given parameters
   NormalVaRFigure(mu = .012, sigma = .03, cl = .95, hp = 90)
}
\author{
Dinesh Acharya
}
\references{
Dowd, K. Measuring Market Risk, Wiley, 2007.
}

